#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xmonad-extras
version:              0.17.0
visibility:           public
id:                   xmonad-extras-0.17.0-F1j5aqFtypQ63GAbft1Af1
key:                  xmonad-extras-0.17.0-F1j5aqFtypQ63GAbft1Af1
license:              BSD-3-Clause
maintainer:
    Sibi Prabakaran<sibi@psibi.in>, daniel@wagner-home.com, daniel.schoepe@googlemail.com

author:               The Daniels Schoepe and Wagner
homepage:             https://github.com/xmonad/xmonad-extras
synopsis:             Third party extensions for xmonad with wacky dependencies
description:
    Various modules for xmonad that cannot be added to xmonad-contrib
    because of additional dependencies.

category:             System
abi:                  19054cdbf3f1714ec99b43dc89ba7f33
exposed:              True
exposed-modules:
    XMonad.Actions.Eval XMonad.Actions.Volume
    XMonad.Hooks.PerWindowKbdLayout XMonad.Prompt.Eval
    XMonad.Prompt.MPD XMonad.Util.Brightness
    XMonad.Util.WindowPropertiesRE

import-dirs:          /usr/lib/ghc-9.0.2/site-local/xmonad-extras-0.17.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xmonad-extras-0.17.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/xmonad-extras
hs-libraries:         HSxmonad-extras-0.17.0-F1j5aqFtypQ63GAbft1Af1
depends:
    X11-1.10.3-7zBAfsIL85sJKAyVO3fFRL
    alsa-mixer-0.3.0-JtZuHosXJUKH6JUSW3X2Ak base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hint-0.9.0.6-oQlINyVzPLHVBA3B1DBG6
    libmpd-0.10.0.0-6zUOFIySI40GK2IOdRRhXB mtl-2.2.2
    network-3.1.2.7-BgmWCPLmmVsKjis2BFXpFm
    regex-posix-0.96.0.1-3tnfXrSqQrb7MJMFtuTwG8
    xmonad-0.17.1-4pKN4nBljaDATBNzYFrdFl
    xmonad-contrib-0.17.1-9izfJN7LuqgAslqiXgfK4T

haddock-interfaces:   /usr/share/doc/xmonad-extras/html/xmonad-extras.haddock
haddock-html:         /usr/share/doc/xmonad-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

